body{
    /* background-color: #9ec1e1; */
    font-family: Verdana,sans-serif;
}

.header{
    width: 100%;
    height: 100px;
    margin: auto;
    background-color:#8fa08f;
    
}
.title{
    padding-left: 50px;
    padding-top: 10px;
    text-align: center;
}
.input{
    height: 50px;
    background-color: #aebbc5;;
    padding-left: 50px;
    padding-top: 12px;
    text-align: center;
}

input[type=text], select {
    padding: 12px 20px;
    display: inline;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

button{
    background-color: #a3a3a3;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.content-wrapper{
    width: 50%;
    margin-left: 25%;
}
.content{
    margin-top: 24px;
    position: relative;
    height: auto;
    overflow: hidden;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

ol .result{
    font-size: 15px;
    text-align: left;
    padding-left: 20px;
}

ul, ol, dl {
    margin: 0 auto;
    padding: 0;
}

ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.result-item{
    padding-bottom:10px;
}